Subject: Re: cat and binary files
From: [email-masked]

11 Apr 1997 07:07:23 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
In-reply-to: <[email-masked]>
X-mailer: Pegasus Mail for Win32 (v2.53/R1)
Original-Sender: [email-masked]

> I tried doing binary mounts with the following results.
> 
> 1.  cat now produces a file larger than the sum of the input file
> sizes.
> 
> 2.  bash gets confused reading .bashrc
> 
> 3.  I don't know how to get binary while using explicit path notation.
> 
> So I'll go back to text mode mounts for now, and if necessary write a
> cat that works.

It took some work to switch to an all binary-mounted system.  What'll 
solve most problems is getting the dos2unix package.  I know .bashrc 
needs to be converted to just have lf's, instead of the cr/lf's.  I 
have that, and the groff/man commands on my ftp site, 
ftp://ftp.ice.net/pub/home/python

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".